<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#f0f7fa"
        android:orientation="vertical">

        <include
            android:id="@+id/include3"
            layout="@layout/navigation_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/cardViewMarginHorizontal"
            android:layout_marginTop="@dimen/cardViewMarginVertical"
            android:layout_marginEnd="@dimen/cardViewMarginHorizontal"
            app:cardCornerRadius="@dimen/cardView_radius"
            app:cardElevation="@dimen/cardViewElevation">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="@dimen/margin_medium"
            android:background="@color/cardview_light_background"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/btn_GroupProduct"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="8dp"
                    android:layout_marginEnd="10dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_edittext"
                    android:padding="@dimen/padingSize"
                    android:text="@string/Select" />

                <TextView
                    android:id="@+id/txt_GroupProduct"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginEnd="8dp"
                    android:text="@string/GroupProdact"
                    android:textColor="@color/grey_1000" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/edittext_comment"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="8dp"
                    android:layout_marginEnd="8dp"
                    android:layout_weight="1"
                    android:textColor="@color/overlay_dark_90"
                    tools:text="منسیتبنمسیتبت هع البخهشسیکالعهی یبتهعسشلاع بنثصتهمقعلات قثنکه بعاهقخ بتصهخقع۵بلت کهخص ثقاد لمع هثنپصبلمهع فتپ"
                    android:background="@drawable/bg_edittext"
                    android:padding="@dimen/margin_large" />

                <TextView
                    android:id="@+id/txt_Comment"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginEnd="10dp"
                    android:text="@string/Comment"
                    android:textColor="@color/grey_1000" />

            </LinearLayout>

        </LinearLayout>
        </androidx.cardview.widget.CardView>


        <!--    <Button-->
        <!--        android:id="@+id/btn_view"-->
        <!--        android:layout_width="match_parent"-->
        <!--        android:layout_height="wrap_content"-->
        <!--        android:layout_marginStart="8dp"-->
        <!--        android:layout_marginTop="68dp"-->
        <!--        android:layout_marginEnd="8dp"-->
        <!--        android:paddingBottom="5dp"-->
        <!--        android:paddingTop="5dp"-->
        <!--        android:background="@drawable/bg_botton_toolbar"-->
        <!--        android:text="تعداد   | عدم موجودی   | محصول   "-->
        <!--        android:textColor="@color/grey_3"-->
        <!--        android:textDirection="rtl"-->
        <!--        app:layout_constraintEnd_toEndOf="@+id/txt_Comment"-->
        <!--        app:layout_constraintHorizontal_bias="0.956"-->
        <!--        app:layout_constraintStart_toEndOf="@+id/edittext_comment"-->
        <!--        app:layout_constraintStart_toStartOf="@+id/edittext_comment"-->
        <!--        app:layout_constraintTop_toBottomOf="@+id/txt_Comment"  />-->

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/edittext_comment"
            tools:listitem="@layout/row_report" />
    </LinearLayout>

    <!--    <com.google.android.material.floatingactionbutton.FloatingActionButton-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_marginStart="8dp"-->
    <!--        android:layout_marginEnd="8dp"-->
    <!--        android:layout_marginBottom="25dp"-->
    <!--        android:padding="10dp"-->
    <!--        android:layout_gravity="bottom|end"-->
    <!--        android:src="@android:drawable/ic_input_add"-->
    <!--        android:tint="@android:color/white" />-->
</FrameLayout>
